{
	"pages": [
		// {
		// 	"path": "pages/home/index",
		// 	"style": {
		// 		"navigationBarTitleText": "自定义tabbar首页"
		// 	}
		// },
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/category/index",
			"style": {
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/service/index",
			"style": {
				"navigationBarTitleText": "售后"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/map/index",
			"style": {
				"navigationBarTitleText": "地图"
			}
		},
		{
			"path": "pages/qrPage/index",
			"style": {
				"navigationBarTitleText": "二维码页面"
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"navigationBarTitleText": "接口测试页面"
			}
		},
		{
			"path": "pages/privicyPopup/index",
			"style": {
				"navigationBarTitleText": "隐私弹窗页面"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"app-plus": {
			"background": "#efeff4"
		}
	},

	"tabBar": {
		"color": "black", //字体颜色
		"selectedColor": "#1afa29", //选中时字体颜色
		"borderStyle": "black", //底部的上边框线条
		"backgroundColor": "#F8F8F8", //底部背景色
		"fontSize": "12px", //字体大小
		"spacing": "5px", //字体到图标的距离
		"height": "50px", //底部高

		// 引入字体图标库
		"iconfontSrc": "static/fonts/iconfont.ttf",
		"list": [
			// {
			// 	"pagePath": "pages/home/index",
			// 	"text": "自定义首页",
			// 	"iconPath": "static/tabbar/index.png",
			// 	"selectedIconPath": "static/tabbar/index_a.png"
			// },
			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/tabbar/index.png",
				"selectedIconPath": "static/tabbar/index_a.png",

				// 优先级高于 iconPath，该属性依赖 tabbar 根节点的 iconfontSrc
				"iconfont": {
					"text": "\ue600", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue600", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			},
			{
				"pagePath": "pages/category/index",
				"text": "分类",
				"iconPath": "static/tabbar/cat.png",
				"selectedIconPath": "static/tabbar/cat_a.png",
				"iconfont": {
					"text": "\ue750", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue750", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			},
			{
				"pagePath": "pages/service/index",
				"text": "售后",
				"iconPath": "static/tabbar/service.png",
				"selectedIconPath": "static/tabbar/service_a.png",
				"iconfont": {
					"text": "\ue60a", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue60a", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			},
			{
				"pagePath": "pages/my/index",
				"text": "我的",
				"iconPath": "static/tabbar/my.png",
				"selectedIconPath": "static/tabbar/my_a.png",
				"iconfont": {
					"text": "\ue8c6", // &#xe605; 这是图标原始的编码
					"selectedText": "\ue8c6", //&#xe603;
					"fontSize": "17px", // 图标大小
					"color": "#333", // 未选中时，图标的颜色
					"selectedColor": "red" // 选中时，图标的颜色
				}
			}
		]
	}
}